.faq_list ol.faq-numbered-list, ol.faq-records-numbered-list{
    list-style: none;
    padding-left: 15px;
}
 ol.faq-records-numbered-list{
    margin-bottom:10px;
 }
.faq_list ol li.faq-item:hover{
    background:#eee;
}

.faq_list ol li.faq-item a{
    color:#005096;
    font-family:Verdana;
    font-size:100%;
}
.faq_list ol li.faq-item span{
    color:#005096;
    opacity:0.6;
}
.faq_list ol li.faq-item{
    font-size: 15px;
}
li.category-item
{
    font-size: 16px;
}
.faq-block a {
font-size: 100%;
}
.faq-block small a {
font-size: 80%;
}
li.category-item a{
    color:black;
    font-size:100%;
    font-weight: bold;
}

.faqs h3,.faqs .faq-block h3{
    font-size: 22px;
    border-bottom: 1px solid;
    width: 100%;
    text-align: center;
    font-weight: normal;
    color: #1F3AC2;    
}
.faqs legend,.faqs .faq-block legend{
    text-indent: 0;
    text-align: left;
    /*color: #380606;*/
    color:black;
    font-weight: bold;
    
}

.faqs legend, .faqs, .faqs p, .faqs li, .faqs a{
    font-family:Verdana;
}

.faqs-cityhost .content-citydomain
{
    border: 1px solid #1F3AC2;
    padding: 5px 10px;
}
.faqs-citydomain .content-cityhost
{
    border: 1px solid #1F3AC2;
    padding: 5px 10px;
}

.faqs .sendmail-button + .sendfaq-table{
    display:none;
}
.client-of{
    position:fixed;
    left: 50px;
    top:160px;
    background: #FFF;
  border: 1px solid;
  box-shadow: 0 0 5px;
}
.client-of a{
    font-size: 19px;
    padding: 7px;
    display: block;
}
.client-of div:hover{
    background-color:#eee;
    
}

#searchform{
    display:none;
}